LedgerLou Docs is optimized for desktop.

Please open this page on a device with a wider screen.

Config

List tax codes

Returns the tenant's active tax codes. With `include_inactive=true`, deactivated custom codes are also returned.

GET /v1/tax-codes
Authorization
Authorization string header required API key in the format ll_.... Pass as a Bearer token.
Query Parameters
include_inactive boolean-string optional Optional true to also return deactivated tax codes
Responses
200
Success
400
INVALID_INPUT Required fields are missing or values do not match the expected format.
GET /v1/tax-codes
cURL
-cmd">curl --request -method">GET -punct">\
  --url 'https://api.ledgerlou.de/v1/tax-codes' -punct">\
  --header 'Authorization: Bearer ll_your_key'
200 Response
JSON
{
  "tax_codes": [
    {
      "code": "<string>",
      "label": "<string>",
      "description": "<string>",
      "rate": 1,
      "vat_account": "<string>",
      "self_assess_account": null,
      "is_system": true,
      "is_active": true,
      "created_at": "<string>"
    }
  ]
}